[
 {
   "UserID": 28,
   "UserName": "王劍虹",
   "DepartmentName": "工程監理群"
 },
 {
   "UserID": 141,
   "UserName": "許如蕙",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 161,
   "UserName": "楊天振",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 209,
   "UserName": "廖麗秋",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 222,
   "UserName": "顏東利",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 244,
   "UserName": "蔣進益",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 364,
   "UserName": "陳雪鳳",
   "DepartmentName": "人力資源科"
 },
 {
   "UserID": 455,
   "UserName": "郭金源",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 513,
   "UserName": "李國雄",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 515,
   "UserName": "吳定恩",
   "DepartmentName": "建築及設施群"
 },
 {
   "UserID": 518,
   "UserName": "盧慧真",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 519,
   "UserName": "洪淑芬",
   "DepartmentName": "工程監理群"
 },
 {
   "UserID": 522,
   "UserName": "周兆玫",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 567,
   "UserName": "許季翔",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 568,
   "UserName": "鄭志修",
   "DepartmentName": "資訊中心"
 },
 {
   "UserID": 579,
   "UserName": "毛聖生",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 581,
   "UserName": "張雪娥",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 586,
   "UserName": "蘇鼎鈞",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 588,
   "UserName": "李健榮",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 602,
   "UserName": "劉國鎮",
   "DepartmentName": "建築及設施群"
 },
 {
   "UserID": 641,
   "UserName": "謝玉敏",
   "DepartmentName": "行政管理部文書科"
 },
 {
   "UserID": 651,
   "UserName": "陳國雄",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 665,
   "UserName": "龔湛恩",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 688,
   "UserName": "王勝男",
   "DepartmentName": "成本中心"
 },
 {
   "UserID": 773,
   "UserName": "陳明熙",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 776,
   "UserName": "陳桂英",
   "DepartmentName": "行政管理部文書科"
 },
 {
   "UserID": 809,
   "UserName": "黃建忠",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 828,
   "UserName": "林碧雲",
   "DepartmentName": "董事長室"
 },
 {
   "UserID": 832,
   "UserName": "陳仁齊",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 839,
   "UserName": "彭淑惠",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 862,
   "UserName": "謝震輝",
   "DepartmentName": "總經理室"
 },
 {
   "UserID": 936,
   "UserName": "吳金華",
   "DepartmentName": "資訊中心"
 },
 {
   "UserID": 956,
   "UserName": "金全鑫",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 969,
   "UserName": "張家郎",
   "DepartmentName": "淡海輕軌計畫監造專案"
 },
 {
   "UserID": 970,
   "UserName": "林松蒼",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 1051,
   "UserName": "張筆炅",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 1055,
   "UserName": "呂嘉峰",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 1063,
   "UserName": "簡銘宏",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 1079,
   "UserName": "彭琇康",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 1085,
   "UserName": "黃春卿",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 1099,
   "UserName": "彭錦法",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1107,
   "UserName": "吳旭朕",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 1114,
   "UserName": "鄒琇玲",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 1123,
   "UserName": "郝祥合",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 1130,
   "UserName": "李俊璋",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 1164,
   "UserName": "邱紹恒",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 1171,
   "UserName": "謝淑玲",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 1181,
   "UserName": "許金凌",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 1191,
   "UserName": "黃士彰",
   "DepartmentName": "工程監理群"
 },
 {
   "UserID": 1205,
   "UserName": "江維淇",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 1206,
   "UserName": "許先才",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 1211,
   "UserName": "林照順",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 1220,
   "UserName": "洪美蓉",
   "DepartmentName": "建築及設施群"
 },
 {
   "UserID": 1223,
   "UserName": "許景富",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1228,
   "UserName": "許永健",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 1239,
   "UserName": "胡逸舟",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1241,
   "UserName": "郭嘉琪",
   "DepartmentName": "總經理室"
 },
 {
   "UserID": 1244,
   "UserName": "黃培宇",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 1248,
   "UserName": "潘錫富",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 1282,
   "UserName": "莊國祥",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 1296,
   "UserName": "黃秋月",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 1317,
   "UserName": "沈婉莘",
   "DepartmentName": "董事長室"
 },
 {
   "UserID": 1343,
   "UserName": "宋蕙茹",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 1368,
   "UserName": "林俊銘",
   "DepartmentName": "企業發展中心"
 },
 {
   "UserID": 1384,
   "UserName": "洪孟寬",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 1385,
   "UserName": "曾名宏",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 1388,
   "UserName": "張雲竹",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1389,
   "UserName": "林佳銳",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 1410,
   "UserName": "黃俊銘",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 1424,
   "UserName": "周忠仁",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1449,
   "UserName": "林聖文",
   "DepartmentName": "成本中心"
 },
 {
   "UserID": 1470,
   "UserName": "陳天行",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 1472,
   "UserName": "徐朝聲",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 1489,
   "UserName": "詹仕煒",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 1505,
   "UserName": "陳坤頌",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 1507,
   "UserName": "莫仁傑",
   "DepartmentName": "發展與企畫部"
 },
 {
   "UserID": 1512,
   "UserName": "吳淑暖",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 1518,
   "UserName": "謝銘德",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1520,
   "UserName": "溫碧珠",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 1521,
   "UserName": "莫仁維",
   "DepartmentName": "董事長室"
 },
 {
   "UserID": 1533,
   "UserName": "施麗珠",
   "DepartmentName": "行政管理部文書科"
 },
 {
   "UserID": 1538,
   "UserName": "李謹安",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1539,
   "UserName": "黃孔賢",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 1541,
   "UserName": "黃文權",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1562,
   "UserName": "張穆奎",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 1577,
   "UserName": "吳基政",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 1594,
   "UserName": "陳宥汝",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 1628,
   "UserName": "徐國?",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 1630,
   "UserName": "林怡成",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 1652,
   "UserName": "張光弘",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 1685,
   "UserName": "黃志剛",
   "DepartmentName": "資訊中心"
 },
 {
   "UserID": 1705,
   "UserName": "鍾維鈞",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1717,
   "UserName": "許晉盛",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 1724,
   "UserName": "陳肇嘉",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 1733,
   "UserName": "唐炳清",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 1744,
   "UserName": "楊詠傑",
   "DepartmentName": "行政管理部"
 },
 {
   "UserID": 1748,
   "UserName": "林志宏",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 1780,
   "UserName": "黃慈銘",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1793,
   "UserName": "賴永豐",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 1795,
   "UserName": "吳正偉",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 1808,
   "UserName": "邱愛玫",
   "DepartmentName": "工程監理群"
 },
 {
   "UserID": 1814,
   "UserName": "黃文勇",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 1837,
   "UserName": "李怡萱",
   "DepartmentName": "企業發展中心"
 },
 {
   "UserID": 1844,
   "UserName": "曾孝欽",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1846,
   "UserName": "吳筱寒",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 1848,
   "UserName": "朱文彬",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 1849,
   "UserName": "駱漢鼎",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 1871,
   "UserName": "林沂賢",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 1889,
   "UserName": "趙曉周",
   "DepartmentName": "先進技術中心"
 },
 {
   "UserID": 1910,
   "UserName": "黃啟源",
   "DepartmentName": "資訊中心"
 },
 {
   "UserID": 1924,
   "UserName": "謝婉玲",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 1927,
   "UserName": "鄭健銘",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 1928,
   "UserName": "李大行",
   "DepartmentName": "建築及設施群"
 },
 {
   "UserID": 1965,
   "UserName": "林元生",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 1971,
   "UserName": "張文進",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 1972,
   "UserName": "鄭歆霓",
   "DepartmentName": "資訊中心"
 },
 {
   "UserID": 2006,
   "UserName": "周澤民",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2024,
   "UserName": "高銘?",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2042,
   "UserName": "林育祺",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 2057,
   "UserName": "張榮峰",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 2072,
   "UserName": "王杏文",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 2098,
   "UserName": "劉力旗",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 2101,
   "UserName": "黃成宇",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2105,
   "UserName": "陳哲中",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2106,
   "UserName": "賴泱瑄",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2109,
   "UserName": "宋之光",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 2115,
   "UserName": "譚巽為",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 2120,
   "UserName": "陳光怡",
   "DepartmentName": "董事長室"
 },
 {
   "UserID": 2129,
   "UserName": "陳建仲",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 2140,
   "UserName": "游中榮",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 2153,
   "UserName": "陳俊男",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2179,
   "UserName": "蘇慶銘",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 2189,
   "UserName": "李信興",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 2207,
   "UserName": "陳建榮",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 2219,
   "UserName": "李東洲",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2221,
   "UserName": "劉文山",
   "DepartmentName": "工程監理群"
 },
 {
   "UserID": 2231,
   "UserName": "葉木中",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 2246,
   "UserName": "李啟銘",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2288,
   "UserName": "查立葳",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 2292,
   "UserName": "吳欣益",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2303,
   "UserName": "王家駿",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2309,
   "UserName": "黃靖豪",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2314,
   "UserName": "欒謹翰",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 2317,
   "UserName": "李心鉉",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2334,
   "UserName": "李泓彥",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 2340,
   "UserName": "沈士崴",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 2345,
   "UserName": "陳思伶",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 2359,
   "UserName": "馬義興",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2383,
   "UserName": "王聖涵",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2386,
   "UserName": "劉祐如",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 2392,
   "UserName": "林芳倩",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2398,
   "UserName": "郭美婷",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2399,
   "UserName": "謝必松",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2419,
   "UserName": "鄭弘偉",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2428,
   "UserName": "劉文生",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 2444,
   "UserName": "郭志松",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 2451,
   "UserName": "陳振壎",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 2458,
   "UserName": "黃弘一",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2459,
   "UserName": "李再得",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 2460,
   "UserName": "湯世明",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2463,
   "UserName": "林承漢",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 2474,
   "UserName": "黃琦傑",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2484,
   "UserName": "李秀君",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 2489,
   "UserName": "黃瑮雯",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2493,
   "UserName": "桂國福",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 2495,
   "UserName": "楊琪雯",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2499,
   "UserName": "王馨儀",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 2504,
   "UserName": "蔡燕青",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2505,
   "UserName": "李春英",
   "DepartmentName": "工程監理群"
 },
 {
   "UserID": 2517,
   "UserName": "徐健鈞",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2529,
   "UserName": "楊喜仰",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2547,
   "UserName": "陳秀伶",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 2561,
   "UserName": "莊丕德",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2572,
   "UserName": "何怡融",
   "DepartmentName": "企業發展中心"
 },
 {
   "UserID": 2585,
   "UserName": "劉諺憶",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 2597,
   "UserName": "蔡俊雄",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 2602,
   "UserName": "顏昇毅",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2621,
   "UserName": "張秉軒",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2629,
   "UserName": "江沛緁",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2635,
   "UserName": "張褘恕",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2644,
   "UserName": "陳書彥",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 2646,
   "UserName": "李宗翰",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2647,
   "UserName": "徐宗義",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2648,
   "UserName": "林燕慧",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 2653,
   "UserName": "柯則安",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 2658,
   "UserName": "劉家維",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 2659,
   "UserName": "黃文俊",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 2665,
   "UserName": "張國?",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2666,
   "UserName": "林俊榮",
   "DepartmentName": "淡海輕軌計畫監造專案"
 },
 {
   "UserID": 2668,
   "UserName": "孫園林",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 2672,
   "UserName": "劉榮輝",
   "DepartmentName": "淡海輕軌計畫監造專案"
 },
 {
   "UserID": 2675,
   "UserName": "翁淑卿",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 2679,
   "UserName": "劉建榮",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2686,
   "UserName": "周玉坤",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2688,
   "UserName": "江文富",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2692,
   "UserName": "陳華偉",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2696,
   "UserName": "戴維呈",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2700,
   "UserName": "鍾梅萍",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 2702,
   "UserName": "林新春",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2710,
   "UserName": "吳婉茹",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 2713,
   "UserName": "王雅惠",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 2716,
   "UserName": "陳景田",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 2723,
   "UserName": "陳榮達",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2740,
   "UserName": "洪雅琪",
   "DepartmentName": "人力資源科"
 },
 {
   "UserID": 2742,
   "UserName": "陳彥勛",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2758,
   "UserName": "鍾世君",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2759,
   "UserName": "賴韋豪",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 2762,
   "UserName": "江長璟",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2766,
   "UserName": "郭福浚",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2773,
   "UserName": "萬鍾",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 2777,
   "UserName": "謝廣怡",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2780,
   "UserName": "林致宇",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2784,
   "UserName": "王靜誼",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2790,
   "UserName": "陳型禮",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2794,
   "UserName": "陳奇蔚",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 2795,
   "UserName": "辛崇偉",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2799,
   "UserName": "黃俊惟",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 2801,
   "UserName": "謝博丞",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2804,
   "UserName": "李展維",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2811,
   "UserName": "陳英俊",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 2813,
   "UserName": "尹延平",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2822,
   "UserName": "詹乾陸",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2831,
   "UserName": "宋士豪",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 2840,
   "UserName": "高瑞霖",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 2841,
   "UserName": "薛方雅",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 2842,
   "UserName": "周于洋",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 2849,
   "UserName": "楊聿孟",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2858,
   "UserName": "盧明德",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2859,
   "UserName": "李世瑞",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2862,
   "UserName": "卓學仁",
   "DepartmentName": "總經理室"
 },
 {
   "UserID": 2872,
   "UserName": "吳桓榕",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 2881,
   "UserName": "李文財",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2885,
   "UserName": "李政達",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2888,
   "UserName": "洪勝練",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 2890,
   "UserName": "簡堯崇",
   "DepartmentName": "企業發展中心"
 },
 {
   "UserID": 2892,
   "UserName": "李宇曜",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2897,
   "UserName": "詹益璋",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2904,
   "UserName": "丁文婷",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 2910,
   "UserName": "劉建志",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2912,
   "UserName": "楊建鴻",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2917,
   "UserName": "黃榮華",
   "DepartmentName": "淡海輕軌計畫監造專案"
 },
 {
   "UserID": 2921,
   "UserName": "林秉誼",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2922,
   "UserName": "李嘉容",
   "DepartmentName": "成本中心"
 },
 {
   "UserID": 2924,
   "UserName": "張秋蘭",
   "DepartmentName": "淡海輕軌計畫監造專案"
 },
 {
   "UserID": 2925,
   "UserName": "鄭光祐",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 2939,
   "UserName": "徐沛江",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2941,
   "UserName": "林佳慧",
   "DepartmentName": "淡海輕軌計畫監造專案"
 },
 {
   "UserID": 2942,
   "UserName": "陳長昱",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 2945,
   "UserName": "賴可捷",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 2948,
   "UserName": "石耀榮",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 2951,
   "UserName": "姜本家",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2952,
   "UserName": "黃琨崴",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2953,
   "UserName": "裘聰仁",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 2959,
   "UserName": "詹偉倫",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2965,
   "UserName": "張慶南",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 2967,
   "UserName": "宮?嗣",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2968,
   "UserName": "郎為秀",
   "DepartmentName": "總管理處"
 },
 {
   "UserID": 2971,
   "UserName": "方欽弘",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2976,
   "UserName": "李翔瑞",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 2977,
   "UserName": "廖承暉",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2978,
   "UserName": "邱銘基",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 2980,
   "UserName": "周明正",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 2982,
   "UserName": "牟昕",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 2983,
   "UserName": "姚富程",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 2986,
   "UserName": "許凱翔",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 2987,
   "UserName": "鄭志慶",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 2988,
   "UserName": "黃珮玲",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 2990,
   "UserName": "羅佳綺",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 2994,
   "UserName": "林祐全",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 2996,
   "UserName": "張厚起",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 2998,
   "UserName": "賴春萱",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3001,
   "UserName": "黃璿宇",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3004,
   "UserName": "宋政達",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 3005,
   "UserName": "張智鈞",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3006,
   "UserName": "陳靖宜",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3008,
   "UserName": "蘇裕詠",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3009,
   "UserName": "陳玠穎",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 3011,
   "UserName": "張竣凱",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3022,
   "UserName": "楊素芳",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 3025,
   "UserName": "高宗正",
   "DepartmentName": "董事長室"
 },
 {
   "UserID": 3029,
   "UserName": "黃秀屏",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 3031,
   "UserName": "徐志忠",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3035,
   "UserName": "許鴻斌",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3037,
   "UserName": "劉家仁",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3038,
   "UserName": "葉琳玲",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3042,
   "UserName": "徐志杰",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3056,
   "UserName": "楊凱傑",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3057,
   "UserName": "汪漢仁",
   "DepartmentName": "淡海輕軌計畫監造專案"
 },
 {
   "UserID": 3063,
   "UserName": "陳湘筠",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3064,
   "UserName": "李虹萱",
   "DepartmentName": "企業發展中心"
 },
 {
   "UserID": 3066,
   "UserName": "戴重光",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3069,
   "UserName": "洪錦鏢",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3076,
   "UserName": "粘政陞",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3080,
   "UserName": "辛承烈",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3084,
   "UserName": "鄭學偉",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3092,
   "UserName": "吳聲源",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3095,
   "UserName": "余振波",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3097,
   "UserName": "李俊達",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 3098,
   "UserName": "童詩涵",
   "DepartmentName": "行政管理部文書科"
 },
 {
   "UserID": 3108,
   "UserName": "戴谷峰",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3112,
   "UserName": "彭源灝",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3115,
   "UserName": "蔣守民",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3116,
   "UserName": "周士偉",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3123,
   "UserName": "蔡榮施",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3124,
   "UserName": "王奕涵",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 3126,
   "UserName": "曾憲滿",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3127,
   "UserName": "林仲倫",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 3128,
   "UserName": "顏丞甫",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3132,
   "UserName": "林晉緯",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3135,
   "UserName": "林東翰",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3141,
   "UserName": "官素?",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3145,
   "UserName": "江朝陽",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3148,
   "UserName": "葉文謙",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3151,
   "UserName": "吳華寶",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3159,
   "UserName": "宋亭儀",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3165,
   "UserName": "陳政宏",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3167,
   "UserName": "邱品嫣",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 3169,
   "UserName": "黃琪祥",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3170,
   "UserName": "張義彬",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3173,
   "UserName": "黃淑惠",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3174,
   "UserName": "陳賢真",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3175,
   "UserName": "謝明晏",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 3178,
   "UserName": "魏子翰",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3179,
   "UserName": "吳亦婷",
   "DepartmentName": "人力資源科"
 },
 {
   "UserID": 3180,
   "UserName": "蔣孟儒",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3182,
   "UserName": "趙婉琇",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3183,
   "UserName": "邱政瑋",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3184,
   "UserName": "賈道祥",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3186,
   "UserName": "匡信國",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3187,
   "UserName": "呂凱琳",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3190,
   "UserName": "魏珮存",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3193,
   "UserName": "陳逸人",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 3195,
   "UserName": "胡舜傑",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3196,
   "UserName": "張立志",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3198,
   "UserName": "徐詩雅",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3200,
   "UserName": "謝焱龍",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3201,
   "UserName": "詹朝安",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3206,
   "UserName": "林宜嫺",
   "DepartmentName": "行政管理部文書科"
 },
 {
   "UserID": 3209,
   "UserName": "郭文隆",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 3210,
   "UserName": "孫志仁",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3211,
   "UserName": "江昀",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3212,
   "UserName": "萬本仁",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3218,
   "UserName": "張挺邦",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3219,
   "UserName": "莊凌雲",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3221,
   "UserName": "楊閏翔",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3223,
   "UserName": "賴義國",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3234,
   "UserName": "洪唯芯",
   "DepartmentName": "環境及水資源工程部"
 },
 {
   "UserID": 3236,
   "UserName": "許雯晴",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3237,
   "UserName": "紀佩瑩",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3242,
   "UserName": "翁頌欽",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3244,
   "UserName": "顏詩怡",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3248,
   "UserName": "劉志堅",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3249,
   "UserName": "賴芓希",
   "DepartmentName": "建築及設施群"
 },
 {
   "UserID": 3251,
   "UserName": "林佳蓁",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3252,
   "UserName": "陳泓彰",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 3256,
   "UserName": "謝美月",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3265,
   "UserName": "黃彥儒",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3266,
   "UserName": "簡翊宇",
   "DepartmentName": "先進技術中心"
 },
 {
   "UserID": 3267,
   "UserName": "黃靖雯",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3268,
   "UserName": "謝政育",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3269,
   "UserName": "邱光逢",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3270,
   "UserName": "高玉青",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3271,
   "UserName": "朱永倫",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3272,
   "UserName": "蔡長勳",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3274,
   "UserName": "呂奎融",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3275,
   "UserName": "吳柏諺",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3278,
   "UserName": "李國良",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3279,
   "UserName": "林羲",
   "DepartmentName": "淡海輕軌計畫監造專案"
 },
 {
   "UserID": 3283,
   "UserName": "吳柏橙",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3286,
   "UserName": "蕭富慈",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3287,
   "UserName": "曾慧玲",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3288,
   "UserName": "張尊堡",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3290,
   "UserName": "黃念中",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 3295,
   "UserName": "謝明煌",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3296,
   "UserName": "王銘振",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 3297,
   "UserName": "陳彥伯",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 3298,
   "UserName": "周濟民",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3299,
   "UserName": "陳彥榕",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3300,
   "UserName": "盧俊龍",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3302,
   "UserName": "閻宗愛",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3303,
   "UserName": "陳柏蒼",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3304,
   "UserName": "塗苡榛",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3307,
   "UserName": "賴德忠",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3309,
   "UserName": "羅宇軒",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3312,
   "UserName": "游士慶",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 3313,
   "UserName": "曹耀黃",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3315,
   "UserName": "李思嫻",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3317,
   "UserName": "曾國倫",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3320,
   "UserName": "王姿嵐",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 3321,
   "UserName": "楊閔羽",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3322,
   "UserName": "連文松",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3323,
   "UserName": "陳玉芬",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 3324,
   "UserName": "蔡欣穎",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3326,
   "UserName": "羅承頤",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3327,
   "UserName": "李奇陽",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3328,
   "UserName": "陳浿鏇",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3331,
   "UserName": "易敬君",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3332,
   "UserName": "胡子平",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3333,
   "UserName": "陳宜婷",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 3335,
   "UserName": "邱笙輔",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3336,
   "UserName": "張鈞",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3338,
   "UserName": "廖秉俞",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3341,
   "UserName": "陳?立",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3342,
   "UserName": "劉淑卿",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3344,
   "UserName": "林首銘",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3345,
   "UserName": "林寓碩",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3346,
   "UserName": "盧心怡",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3347,
   "UserName": "唐嘉溪",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3348,
   "UserName": "韓國祥",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3351,
   "UserName": "陳崇洧",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3355,
   "UserName": "吳臻玲",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3356,
   "UserName": "張家偉",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3358,
   "UserName": "林良益",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3359,
   "UserName": "蕭金源",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3361,
   "UserName": "張輔仁",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3363,
   "UserName": "劉正崴",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3366,
   "UserName": "方勇勝",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3369,
   "UserName": "郭明祿",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3370,
   "UserName": "楊子淳",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3371,
   "UserName": "蔡宗達",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3372,
   "UserName": "陳昱宏",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3375,
   "UserName": "王怡蓁",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3377,
   "UserName": "蕭宗益",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3379,
   "UserName": "賴鴻智",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3381,
   "UserName": "陳駿瑋",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 3382,
   "UserName": "黃柏仁",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3383,
   "UserName": "王郁琪",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3385,
   "UserName": "麥孟筑",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3386,
   "UserName": "薛舟淵",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3389,
   "UserName": "顏嘉慶",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3391,
   "UserName": "許慧雅",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3392,
   "UserName": "陳諸娉",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3393,
   "UserName": "王誠為",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3397,
   "UserName": "嚴郁涵",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3400,
   "UserName": "陳學聖",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3405,
   "UserName": "李旻錚",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 3406,
   "UserName": "詹子萱",
   "DepartmentName": "工程監理群"
 },
 {
   "UserID": 3408,
   "UserName": "李衍杰",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3409,
   "UserName": "施宇倫",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3410,
   "UserName": "周任逢",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3412,
   "UserName": "洪皙瑄",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3413,
   "UserName": "藍德政",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 3414,
   "UserName": "葉宜君",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3415,
   "UserName": "劉奕宏",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3418,
   "UserName": "胡寧翼",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3421,
   "UserName": "陳朝鑫",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3422,
   "UserName": "郭家源",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3423,
   "UserName": "王義興",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3424,
   "UserName": "陳俊毅",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3425,
   "UserName": "謝依霖",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3427,
   "UserName": "楊承桓",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3429,
   "UserName": "陳柏均",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3430,
   "UserName": "楊敏昀",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3431,
   "UserName": "曾煥廷",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3432,
   "UserName": "吳安中",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3434,
   "UserName": "鄭伊君",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3436,
   "UserName": "簡佳慧",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3437,
   "UserName": "曾明文",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3439,
   "UserName": "鄭惠月",
   "DepartmentName": "工程製圖科"
 },
 {
   "UserID": 3440,
   "UserName": "邱創洋",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3444,
   "UserName": "陳禹伸",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3445,
   "UserName": "高遠坤",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3446,
   "UserName": "戴福隆",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3447,
   "UserName": "徐宗園",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3448,
   "UserName": "陳翕琮",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3451,
   "UserName": "閻憲政",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3452,
   "UserName": "唐睿馰",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 3454,
   "UserName": "杜榮昌",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3460,
   "UserName": "張?元",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3461,
   "UserName": "蔡博任",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3462,
   "UserName": "佘巧妤",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3463,
   "UserName": "余遠昇",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3465,
   "UserName": "陳昱琪",
   "DepartmentName": "總管理處"
 },
 {
   "UserID": 3467,
   "UserName": "黃秉森",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3468,
   "UserName": "陳友瑞",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3469,
   "UserName": "童孝永",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3470,
   "UserName": "吳欣穎",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 3471,
   "UserName": "徐宇?",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3472,
   "UserName": "吳晉億",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3473,
   "UserName": "林曉梅",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3476,
   "UserName": "高漢",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3477,
   "UserName": "謝建億",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3479,
   "UserName": "陳怡樺",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3481,
   "UserName": "張新宗",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3482,
   "UserName": "黃麟驊",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3483,
   "UserName": "張婷媗",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 3484,
   "UserName": "范氏海雲",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 3486,
   "UserName": "賴柏榮",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3487,
   "UserName": "周鴻謀",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 3488,
   "UserName": "廖菁庸",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3490,
   "UserName": "王智雯",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3491,
   "UserName": "林詣珺",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3493,
   "UserName": "姚巽森",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3494,
   "UserName": "尹豪偉",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3496,
   "UserName": "郭士瑋",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 3499,
   "UserName": "劉冠忠",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3500,
   "UserName": "黃俞綾",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3502,
   "UserName": "李宗叡",
   "DepartmentName": "企業發展中心"
 },
 {
   "UserID": 3503,
   "UserName": "駱韋勳",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3505,
   "UserName": "張起嘉",
   "DepartmentName": "萬大果菜市場專案"
 },
 {
   "UserID": 3507,
   "UserName": "翁心芸",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3508,
   "UserName": "楊博筌",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3509,
   "UserName": "林嘉軍",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3511,
   "UserName": "邱建霖",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3513,
   "UserName": "張雅玲",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 3514,
   "UserName": "陳勇伸",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3515,
   "UserName": "甘家榕",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3516,
   "UserName": "張葳",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3517,
   "UserName": "李坤錫",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3518,
   "UserName": "徐雅青",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 3519,
   "UserName": "張婉婷",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3520,
   "UserName": "劉庭宇",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3521,
   "UserName": "蔡孟翰",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3522,
   "UserName": "張基源",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3523,
   "UserName": "潘輝",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3524,
   "UserName": "鄧竣輿",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3525,
   "UserName": "王毓賢",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3528,
   "UserName": "李穆婷",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3529,
   "UserName": "陳雅旼",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3530,
   "UserName": "戴碧章",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3531,
   "UserName": "江品昭",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3533,
   "UserName": "邱啟禎",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3535,
   "UserName": "陳畇蓁",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3537,
   "UserName": "陳家亨",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3538,
   "UserName": "胡寧康",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3539,
   "UserName": "黃紀筌",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3540,
   "UserName": "李志穎",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3541,
   "UserName": "劉庭佑",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3542,
   "UserName": "王汎盟",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3543,
   "UserName": "武曉筠",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 3545,
   "UserName": "涂文彬",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3546,
   "UserName": "李豪凱",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3548,
   "UserName": "李虹萱",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3549,
   "UserName": "胡芳婷",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 3552,
   "UserName": "黃耿德",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3553,
   "UserName": "何佳穎",
   "DepartmentName": "人力資源科"
 },
 {
   "UserID": 3557,
   "UserName": "徐挺恩",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 3558,
   "UserName": "鄭?亨",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 3559,
   "UserName": "鐘尹羚",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3560,
   "UserName": "邵偉賢",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3561,
   "UserName": "簡珮于",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3562,
   "UserName": "陳敏丞",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3563,
   "UserName": "閻萬源",
   "DepartmentName": "軌道工程部"
 },
 {
   "UserID": 3564,
   "UserName": "游吉良",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3565,
   "UserName": "陳百昌",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3566,
   "UserName": "朱秋燕",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3567,
   "UserName": "林振昌",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3568,
   "UserName": "蔡季萍",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3569,
   "UserName": "胡宸瑄",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3570,
   "UserName": "吳沛紋",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3571,
   "UserName": "劉培華",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3572,
   "UserName": "胡焱明",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3573,
   "UserName": "李景偉",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3574,
   "UserName": "林士弘",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3575,
   "UserName": "黃景林",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3578,
   "UserName": "黃姵榕",
   "DepartmentName": "人力資源科"
 },
 {
   "UserID": 3579,
   "UserName": "張愛",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 3580,
   "UserName": "連偉仲",
   "DepartmentName": "行政管理部庶務科"
 },
 {
   "UserID": 3581,
   "UserName": "張綺瑛",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3582,
   "UserName": "蔡榮展",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3584,
   "UserName": "蘇瑋琳",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3585,
   "UserName": "張菀宸",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3586,
   "UserName": "黃子華",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3588,
   "UserName": "黃仲啟",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3589,
   "UserName": "陳國茹",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 3591,
   "UserName": "邱致皓",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3592,
   "UserName": "洪蜜芬",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3593,
   "UserName": "劉東旭",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3594,
   "UserName": "羅文琍",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3595,
   "UserName": "戴安娜",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3596,
   "UserName": "陳智偉",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3599,
   "UserName": "江志俊",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3600,
   "UserName": "鍾承哲",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3603,
   "UserName": "李宥萱",
   "DepartmentName": "財務部"
 },
 {
   "UserID": 3605,
   "UserName": "邱凱資",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3606,
   "UserName": "徐旨暘",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3607,
   "UserName": "賴建宇",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3608,
   "UserName": "蘇斌皇",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3609,
   "UserName": "王桂仁",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3610,
   "UserName": "林亦甫",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3611,
   "UserName": "蕭大全",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3612,
   "UserName": "戴正一",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3613,
   "UserName": "馬美淇",
   "DepartmentName": "安坑輕軌計畫監造專案"
 },
 {
   "UserID": 3614,
   "UserName": "謝柏民",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3615,
   "UserName": "楊忠記",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3617,
   "UserName": "黃沛婕",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 3618,
   "UserName": "趙尉均",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3619,
   "UserName": "陳尚勇",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3621,
   "UserName": "洪詔琪",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3622,
   "UserName": "林庭弘",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3623,
   "UserName": "莊盛錦",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3624,
   "UserName": "黃崧淵",
   "DepartmentName": "運輸及土木工程部"
 },
 {
   "UserID": 3625,
   "UserName": "尤子豪",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3626,
   "UserName": "劉主謙",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3627,
   "UserName": "鍾官偉",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3628,
   "UserName": "鍾大祺",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3629,
   "UserName": "莊啟良",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3630,
   "UserName": "黃郁仁",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3631,
   "UserName": "魏勝宏",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3632,
   "UserName": "劉建良",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3633,
   "UserName": "張世寧",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3634,
   "UserName": "劉芸田",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3635,
   "UserName": "詹智鈞",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3636,
   "UserName": "董辰嫣",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3637,
   "UserName": "劉律均",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3639,
   "UserName": "黎通安",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3640,
   "UserName": "許騰壕",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3641,
   "UserName": "孫立忠",
   "DepartmentName": "城鄉發展部"
 },
 {
   "UserID": 3642,
   "UserName": "朱世洵",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3643,
   "UserName": "黃奕瑒",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3644,
   "UserName": "陳映慈",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3645,
   "UserName": "陳美玲",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 3646,
   "UserName": "李育昇",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3647,
   "UserName": "胡建臣",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3648,
   "UserName": "張慶羲",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3649,
   "UserName": "黃申霖",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3650,
   "UserName": "陳鈞興",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3651,
   "UserName": "蘇秋萍",
   "DepartmentName": "工程管理二部"
 },
 {
   "UserID": 3652,
   "UserName": "張宥榛",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3653,
   "UserName": "陳柔維",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 3654,
   "UserName": "李孟文",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3655,
   "UserName": "王龍振",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3656,
   "UserName": "梁依儒",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3657,
   "UserName": "賴冠臻",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3658,
   "UserName": "張錫華",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3659,
   "UserName": "邱宇翔",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 3660,
   "UserName": "劉純良",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 3661,
   "UserName": "李莉錦",
   "DepartmentName": "行政管理部"
 },
 {
   "UserID": 3662,
   "UserName": "吳坤鴻",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 3663,
   "UserName": "羅縵汝",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3664,
   "UserName": "劉昀晴",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 3665,
   "UserName": "陳政霖",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3666,
   "UserName": "章雅涵",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 3667,
   "UserName": "邱俊嘉",
   "DepartmentName": "機電系統工程部"
 },
 {
   "UserID": 3668,
   "UserName": "何宗欣",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 3669,
   "UserName": "林怡旻",
   "DepartmentName": "環境永續部"
 },
 {
   "UserID": 6124,
   "UserName": "龔惠娟",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 6125,
   "UserName": "江慧純",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 6127,
   "UserName": "謝文斌",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 6130,
   "UserName": "羅雁彌",
   "DepartmentName": "環境水務部"
 },
 {
   "UserID": 6131,
   "UserName": "林運節",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 7361,
   "UserName": "林沂祥",
   "DepartmentName": "塭仔圳市地重劃公共工程專案管理與監造專案"
 },
 {
   "UserID": 7362,
   "UserName": "蔡昀桐",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 7363,
   "UserName": "徐靖雅",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 7364,
   "UserName": "廖芸靚",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 7365,
   "UserName": "洪甫安",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 7366,
   "UserName": "季翔渝",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 7367,
   "UserName": "鄭楷衡",
   "DepartmentName": "結構工程部"
 },
 {
   "UserID": 7368,
   "UserName": "葉泰樂",
   "DepartmentName": "大地工程部"
 },
 {
   "UserID": 7369,
   "UserName": "張宸翰",
   "DepartmentName": "數位工程發展部"
 },
 {
   "UserID": 8084,
   "UserName": "段紹緯",
   "DepartmentName": "總管理處"
 },
 {
   "UserID": 8233,
   "UserName": "黃南輝",
   "DepartmentName": "工程設計群"
 },
 {
   "UserID": 8238,
   "UserName": "游麗鳳",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 8239,
   "UserName": "邱永蕙",
   "DepartmentName": "工程管理一部"
 },
 {
   "UserID": 8246,
   "UserName": "李尚謙",
   "DepartmentName": "南區辦事處"
 },
 {
   "UserID": 8247,
   "UserName": "謝穎妮",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 8248,
   "UserName": "鄧郁瑄",
   "DepartmentName": "工務部"
 },
 {
   "UserID": 8249,
   "UserName": "沈可家",
   "DepartmentName": "中區辦事處"
 },
 {
   "UserID": 8250,
   "UserName": "吳明泰",
   "DepartmentName": "南區辦事處"
 }
]